.tribe-events-view {
	margin: -6em 0 0;
}
#et-boc #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-label {
	font-size: 14px;
	color: #140858;
  text-transform: uppercase;
}
.tribe-filters-open .tribe-events-filters-horizontal .tribe-events-filters-label {
	background: #f4f4f4
}

.single-tribe_events .tribe-events-meta-group .tribe-events-meta-group-gmap,
.tribe-filters-open .tribe_events_filter_control.tribe-events-filters-mobile-controls .tribe_events_filters_reset {
	display: none !important;
}

#et-boc .tribe-events-filters-horizontal .tribe_events_filter_control {
	display: none
}
#et-boc .tribe_events_filter_control .tribe-js-filters-toggle {
	position: relative;
  background: none;
  width: auto;
	border: 0;
	outline: none;
	text-indent: -9000px;
}
#et-boc .tribe_events_filter_control .tribe-js-filters-toggle.tribe_events_filters_show_filters {
	margin: 10px;
}
#et-boc .tribe_events_filter_control .tribe-js-filters-toggle::before {
	position: absolute;
	right: 0;
	top: 0;
	content: "";
	font-family: ETmodules !important;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;
	speak: none;
	color: #2ea3f2;
	font-size: 25px;
	font-weight: 800;
	content: "\4d";
	text-indent: 1px;
}

#et-boc .tribe_events_filter_control .tribe-js-filters-toggle.tribe_events_filters_show_filters::before {
	content: "3";
}
#et-boc #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-content {
  background: #f4f4f4;
  display: flex;
  justify-content: space-between;
  align-items: center;
	position: relative;
	text-align: left;
}
#et-boc #tribe_events_filters_wrapper .tribe-events-filters-item .tribe-events-filters-legend {
	background: #fff;
	border-radius: 5px 5px 0 0;
}
#et-boc #tribe_events_filters_wrapper .tribe-events-filters-item.closed .tribe-events-filters-legend {
	background: none;
	border-radius: 5px 5px 0 0;
	border: 0;
	box-shadow: none;
}
#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item .tribe-events-filters-group-heading {
	background: #fff;
	padding: 5px 50px 15px 20px;
	border-radius: 5px;
  color: #140858;
  text-transform: uppercase;
  font-weight: 600;
	outline: none;
	height: auto;
	border: 1px solid #e0e0e0;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.15);
}
#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item.closed .tribe-events-filters-group-heading {
  background: #f4f4f4;
	border: 0;
	box-shadow: none;
}
#et-boc .tribe-events-filters-horizontal .tribe_events_filter_item {
	min-width: 10em;
}
#et-boc .tribe-events-filters-horizontal .tribe_events_filter_item.active {
	margin-bottom: 0;
}
#et-boc #tribe_events_filters_wrapper .tribe-filter-status,
#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item .tribe-events-filter-group::before {
    display: none;
}
#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item .tribe-events-filter-group {
	background: #fff;
	border: 1px solid #e0e0e0;
	box-shadow: 0 10px 10px 0 rgba(0,0,0,.15);
	margin-top: -2px;
	border-radius: 0 0 5px 5px;
	width: auto;
	max-width: 23em;
	min-width: 100%;
}
#et-boc .tribe-events-filters-horizontal button .horizontal-drop-indicator::before {
	border-width: 0;
	font-family: ETmodules !important;
	font-weight: 400;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-transform: none;
	speak: none;
	vertical-align: sub;
	content: "3";
	color: #2ea3f2;
	font-size: 20px;
	font-weight: 800;
}

#et-boc #tribe_events_filters_wrapper ul {
    padding: 10px 0;
}
#et-boc #tribe_events_filters_wrapper .tribe-events-filter-group ul li {
    border: 0;
    padding: 15px;
    background: #fff;
    display: flex;
    color: #140858;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Montserrat';
}
#et-boc #tribe_events_filters_wrapper .tribe-events-filter-group label {
    position: relative;
    padding-left: 25px;
		width: 100%;
		text-align: left;
}
#et-boc .tribe-dropdown .select2-selection--multiple .select2-selection__rendered,
#et-boc .tribe-ea-dropdown .select2-selection--multiple .select2-selection__rendered,
#et-boc .select2-container--default.select2-container--focus .select2-selection--multiple {
	border: 0;
	outline: none;
}
#et-boc #tribe_events_filters_wrapper input[type="checkbox"] {
    display:none;
}
#et-boc #tribe_events_filters_wrapper input[type="checkbox"] + label::before {
		position: absolute;
		content: "";
		left: 0;
		top: 0;
    display:inline-block;
    width:16px;
    height:16px;
    background:url('https://staging.tradestation.451.com/wp-content/uploads/checkbox.png') left bottom no-repeat;
		background-size: 100%;
    cursor:pointer;
}
#et-boc #tribe_events_filters_wrapper input[type="checkbox"]:checked + label::before {
    background-position: left top;
}
#et-boc .tribe-events .tribe-events-calendar-list-nav {
    border-top: 0;
}
#et-boc .tribe-events .tribe-events-c-nav__list-item--today {
	display: none
}

#et-boc .tribe-common.tribe-events .tribe-events-c-nav__next,
#et-boc .tribe-common.tribe-events .tribe-events-c-nav__prev {
    border-radius: 30px !important;
    padding: .7em 3em;
    background-color: #1288c9;
    border: 1px solid #1288c9;
    color: #fff;
}
#et-boc .tribe-events-c-nav__prev-label,
#et-boc .tribe-events-c-nav__next-label {
    font-family: 'Montserrat';
    font-size: 15px;
    font-weight: 600;
}
#et-boc .tribe-events .tribe-events-c-nav__next::after,
#et-boc .tribe-events .tribe-events-c-nav__prev::before {
		font-family: "ETmodules";
    content: "=";
    font-size: 19px;
		background: none;
		top: -9px;
		position: relative;
		width: auto;
}

#et-boc .tribe-events .tribe-events-c-nav__prev::before {
    content: "<";
}

#et-boc .tribe-common button[disabled],
#et-boc .tribe-common input[disabled] {
    opacity: .5;
}
/* TEMPLATE */
#tribe-events-pg-template, .tribe-events-pg-template {
    max-width: 100% !important;
		padding: 0 !important;
}
.et_pb_post.type-tribe_events {
	margin-bottom: 0 !important;
	padding-bottom: 0 !important;
}
#tribe-events-pg-template #header,
#tribe-events-pg-template #header .et_pb_row,
#tribe-events-pg-template #et-boc .et-l .et_pb_section.et_pb_with_background {
	padding: 0;
}
#tribe-events-pg-template #header.et_section_padding {
	padding: 3em 0 4em;
}

#tribe-events-pg-template #et-boc .et-l .et_pb_section.et_pb_with_background {
	background-color: #f2f2f2
}

#tribe-events-pg-template #et-boc .et-l .et_pb_section.et_pb_with_background .et_pb_row {
	padding: 7px 0;
}

#tribe-events-pg-template #header::before {
	/*z-index: 1*/
}

#tribe-events-pg-template #et-boc .et-l #header .et_pb_text_inner {
	z-index: 9;
}

#tribe-events-pg-template #header h2 {
  font-size: 24px !important;
	color: #fff
}

.single-tribe_events .tribe-events-single-event-title {
	font-size: 2.15em !important;
	line-height: 1.25;
  color: #140858;
	margin-bottom: 0.5em;
	font-weight: 700;
}

#tribe-events-pg-template .tribe-events-content p,
#tribe-events-pg-template .tribe-events-after-html p,
#tribe-events-pg-template .tribe-events-before-html p {
	font-size: 18px;
  font-weight: 400;
  letter-spacing: -0.01em;
  line-height: 28px;
  color: #140858;
}

#tribe-events-pg-template #social {
  width: auto;
  text-align: left;
  float: right;
  position: relative;
	padding-left: 5em;
}

#tribe-events-pg-template #social::before {
	position: absolute;
	left: 0;
	top: 0;
	content: "SHARE";
	font-size: 1em;
	font-weight: 600;
	line-height: 3.7;
  color: #140858;
}

@media (max-width: 990px) and (min-width: 980px) {
	#tribe-events-pg-template #social::before {
		left: 50%;
		top: -3.5em;
	}
}

#tribe-events-pg-template #social li a.icon {
	width: 45px;
	height: 45px;
	background: #fff !important;
	border: 1px solid #1288c9;
	border-radius: 50%;
}
#tribe-events-pg-template #social li a.icon:hover {
  border-color: #fff;
  background: #1288c9 !important;
}
#tribe-events-pg-template #social li a.icon::before {
  height: 48px;
  width: 48px;
  font-size: 20px;
  line-height: 48px;
  display: block;
  color: #1288c9;
}
#tribe-events-pg-template #social li a.icon:hover::before {
	color: #fff;
}
.single-tribe_events .tribe-events-event-meta,
.single-tribe_events .tribe-events-cal-links {
	background-color: #f4f4f4;
	border: 0;
	padding: 25px;
	border-bottom: 3px solid #fff;
	margin: 0;
}
.single-tribe_events .tribe-events-event-meta.secondary {
	display: none;
}
#tribe-events-pg-template h2.tribe-events-single-section-title {
	font-size: 17px !important;
	font-weight: 400;
	color: #140858;
	text-transform: uppercase;
	margin-top: 0;
}
#tribe-events-pg-template .tribe-events-cal-links h2.tribe-events-single-section-title {
	text-align: center;
}
.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 1.4em !important;
		color: #140858;
}
.single-tribe_events .tribe-events-event-meta h2.tribe-events-single-section-title {
	background: url(https://uploads.tradestation.com/uploads/ico-date-1.png) top right no-repeat;
	background-size: 32px;
}

#tribe-events-pg-template h2.tribe-events-single-section-title span {
	display: block;
	font-weight: 700;
}

.tribe-events-event-meta .tribe-events-meta-group {
	float: none;
	width: 100%;
	margin: 0;
}

.tribe-events-event-meta .tribe-events-meta-group.tribe-events-meta-group-other dt,
.tribe-events-event-meta .tribe-events-meta-group.tribe-events-meta-group-other dd {
	display: none
}

.tribe-events-event-meta .tribe-events-meta-group.tribe-events-meta-group-other dt:nth-child(1),
.tribe-events-event-meta .tribe-events-meta-group.tribe-events-meta-group-other dd:first-of-type {
	display: block;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt,
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	position: relative;
	padding-left: 50px;
	padding-top: 2px;
	font-weight: 400;
	color: #140858;
	text-transform: uppercase;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
	font-weight: 700;
	text-transform: none;
	padding-top: 0;
	padding-bottom: 10px;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd a {
	color: #140858;
	cursor: default;
    pointer-events: none;
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dt::before {
	position: absolute;
	top: 0;
	left: 0;
	width: 36px;
	height: 36px;
	content: "\f783";
	background-color: #e2e3e8;
	border-radius: 50%;
	font-family: "Font Awesome 5 Pro";
	font-weight: 400;
  color: #1288c9;
	font-size: 1.5em;
	text-align: center;
	line-height: 36px;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt.tribe-events-start-time-label::before {
	content: "\f017";
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt.tribe-events-event-cost-label::before {
	content: "\f2e8";
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt.tribe-events-event-categories-label::before {
	content: "\f022";
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt.tribe-venue-where-label::before {
	content: "\f3c5";
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt.tribe-events-event-Capacity-label::before {
	content: "\f3ff";
}
.single-tribe_events #tribe-events-content .tribe-events-event-meta dd.tribe-venue-location {
	display: none
}
.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item {
	display: flex;
	margin: 1.5em 0;
}

.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item img {
	width: 150px;
	height: 150px;
	border-radius: 50%;
	margin-right: 30px;
  flex: 0 0 auto;
}
.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item a {
	display: block;
	font-size: 18px;
	font-weight: 700;
	color: #140858;
	padding-bottom: 7px;
	cursor: default;
    pointer-events: none;
}
#tribe-events-pg-template .tribe-events-content .tribe-events-meta-group-organizer .tribe-events-pro-organizer__item h5,
.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item h5 {
	font-family: 'Hind';
	font-size: 16px;
	font-weight: 600;
	color: #204496;
	padding-bottom: 7px;
	margin: 0;
}

#tribe-events-pg-template .tribe-events-content .tribe-events-meta-group-organizer .tribe-events-pro-organizer__item p,
.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item p {
	font-family: 'Hind';
	font-size: 16px;
	color: #58585b;
	line-height: 1.5
}

#tribe-events-pg-template .tribe-events-button {
	position: relative;
	font-family: 'Hind';
	font-size: 14px;
	font-weight: 300;
	color: #58585b !important;
	padding-top: 55px;
	text-align: center;
	background: transparent !important;
	text-transform: none;
	border-radius: 0;
	width: 33.33%;
	margin: 1.2em 0 0 !important;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#tribe-events-pg-template .tribe-events-button::before {
	position: absolute;
  left: 50%;
  top: 0;
  width: 48px;
  height: 48px;
  border-radius: 50%;
  background-color: #1288c9;
  font-family: "Font Awesome 5 Pro";
  font-weight: 400;
  font-size: 2em;
  color: #fff;
  transform: translateX(-50%);
  line-height: 48px;
}

#tribe-events-pg-template .tribe-events-button:hover::before {
	background-color: #1673ba
}

#tribe-events-pg-template .tribe-events-gcal.tribe-events-button::before {
font-family: "Font Awesome 5 Brands";
	content: "\f1a0";
}

#tribe-events-pg-template .tribe-events-ical2.tribe-events-button::before {
	content: "\f271";
}

#tribe-events-pg-template .tribe-events-outlook.tribe-events-button::before {
	content: "";
	background-image:
  url('data:image/svg+xml;utf8,%3Csvg id="Layer_1" data%2Dname="Layer 1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 300 300"%3E%3Cdefs%3E%3Cstyle%3E.cls%2D1{fill:%23fff;}%3C/style%3E%3C/defs%3E%3Ctitle%3E3Artboard 1%3C/title%3E%3Cpath class="cls%2D1" d="M282.9,85.11a10.85,10.85,0,0,0-10.85-10.85H183.27v51.51l20.33,11.75Z"/%3E%3Cpath class="cls-1" d="M200.81,156.76,183.27,145.2v70H270a12.91,12.91,0,0,0,12.91-12.9V105.85l-77.41,50.91A4.24,4.24,0,0,1,200.81,156.76Z"/%3E%3Cpath class="cls-1" d="M96.15,179.88c11.11,0,18.49-13.31,18.49-29.66s-7.38-29.41-18.49-29.41S77.4,133.87,77.4,150.22,85,179.88,96.15,179.88Z"/%3E%3Cpath class="cls-1" d="M17.1,250.48l156.23,33.16V17.32L17.1,48.05ZM96.15,104.13c22.75,0,34.92,20.67,34.92,46.09s-12.17,46.09-34.92,46.09S61,175.63,61,150.22,73.39,104.13,96.15,104.13Z"/%3E%3C/svg%3E');
	background-size: 70% auto;
	background-position: center;
	background-repeat: no-repeat;
}

.tribe-events-text-date,
.tribe-events-text-venue {
	display: none
}

.tribe-related-event-info {
	text-transform: uppercase;
}

.tribe-related-event-info strong,
.tribe-events .tribe-events-calendar-list__event-venue {
  font-family: 'Montserrat';
	font-style: normal;
	font-weight: 700 !important;
	color: #204496;
	font-size: 14px !important;
	text-transform: none;
}
.tribe-events .tribe-events-calendar-list__event-venue-address {
	margin: 0 0 0 -3px;
	font-weight: 700 !important;
}
.tribe-events-single ul.tribe-related-events .tribe-related-event-info .tribe-related-events-title {
	text-transform: none;
	font-size: 16px !important;
  line-height: 1.2;
  margin: 4px 0 !important;
  padding: 0;
	color: #140858;
}
.tribe-events-related-events-title {
	color: #140858;
}
.tribe-events-single ul.tribe-related-events {
    margin-bottom: 0 !important;
}
.tribe-common.tribe-common .tribe-common-l-container {
    padding: 0;
}
.tribe-events .tribe-events-calendar-list {
	display: flex;
	flex-wrap: wrap;
}
.tribe-events .tribe-events-calendar-list .tribe-events-calendar-list__month-separator,
.tribe-events .tribe-events-calendar-list__event-date-tag,
.tribe-events .tribe-events-calendar-list__event-date-tag-datetime,
.tribe-common.tribe-events .tribe-events-calendar-list__event-description,
.tribe-common.tribe-events .tribe-events-calendar-list__event-cost {
	display: none !important
}
.tribe-common.tribe-events .tribe-events-calendar-list__event-row {
  margin: 0 0 25px !important;
  width: 33.33%;
}
.tribe-common .tribe-common-g-row {
    display: block !important;
		padding: 7px 0 0 !important;
}
.tribe-common .tribe-common-g-row:hover {
	background-color: #f4f4f4
}
.tribe-events .tribe-events-calendar-list__event-featured-image-link {
  display: block;
  position: relative;
  margin-bottom: 20px;
}
.tribe-common.tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col {
    padding-left: 15px;
    padding-right: 15px;
}
.tribe-events .tribe-events-calendar-list__event-featured-image {
	max-width: 100%;
}
.tribe-common.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper,
.tribe-common.tribe-events .tribe-events-calendar-list__event-details,
.tribe-events .tribe-events-calendar-list__event-wrapper {
    width: 100%;
}

.tribe-common.tribe-events .tribe-events-calendar-list__event-wrapper {
    flex: 1 1 100%;
}

.tribe-common.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper {
	position: relative;
}

.tribe-common.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper dt {
	display: none;
}
.tribe-common.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper .tribe-event-tags a {
	position: absolute;
	top: 10px;
	left: 25px;
	background: #f7931d;
	padding: 0 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: 700;
}
.tribe-common .tribe-common-h6 {
	font-size: 18px !important;
  letter-spacing: 0;
  margin: 5px 0 !important;
  color: #140858;
  font-family: 'Montserrat';
  line-height: 1.1 !important;
}
.tribe-common .tribe-common-h6 a,
.tribe-common .tribe-common-h6 a:hover {
	color: #140858;
	text-decoration: none;
	border-bottom: 0
}
.tribe-common .tribe-common-svgicon--featured {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='16' height='20' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0 0h16v20l-7.902-5.122L0 20z' fill='%231288c9'/%3E%3C/svg%3E");
}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-datetime-featured-text {
  color: #1288c9;
}
.tribe-events-calendar-list__event-datetime {
	text-transform: uppercase;
	font-family: 'Montserrat';
	font-size: 12px;
	color: #58585b;
	display: block;
	margin-top: 4px !important;
}
.tribe-common.tribe-events .tribe-events-calendar-list__event-datetime-wrapper,
.tribe-common.tribe-events .tribe-events-calendar-list__event-title,
.tribe-events .tribe-events-header {
    margin: 0;
		background-color: transparent;
}
.tribe-events .tribe-events-header {
	padding: 0 5px 16px;
}
.tribe-filters-open #tribe_events_filters_wrapper,
.tribe-filters-open #tribe_events_filters_wrapper.tribe-events-filters-horizontal,
.tribe-filters-open #tribe_events_filters_wrapper.tribe-events-filters-vertical {
	position: relative !important;
}

#tribe_events_filters_wrapper.tribe-events-filters-horizontal,
.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal,
.tribe-mobile #tribe_events_filters_wrapper.tribe-events-filters-horizontal,
.tribe-mobile #tribe_events_filters_wrapper.tribe-events-filters-vertical {
	margin-bottom: 0
}

#et-boc #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
	padding: 10px 5px;
}

.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form,
.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_wrapper .tribe-events-filters-label {
	display: block !important;
}
@media (max-width: 980px) {
	.tribe-events-pg-template {
		z-index: 2;
		position: relative;
	}
	.tribe-events-view {
		margin: -6em 0 0;
	}
	#tribe-events-pg-template #header h2 {
  	font-size: 20px !important;
	}
	#tribe-events-pg-template #et-boc .et-l .et_pb_section.et_pb_with_background {
		display: none;
	}
	.tribe-events-text-date,
	.tribe-events-text-venue {
		display: block;
		position: relative;
		padding-left: 35px;
		margin-bottom: 10px;
		font-weight: 400;
		color: #140858;
		text-transform: uppercase;
	}

	.tribe-events-text-date::before {
		position: absolute;
		top: 50%;
		left: -6px;
		width: 36px;
		height: 36px;
		content: "\f783";
		border-radius: 50%;
		font-family: "Font Awesome 5 Pro";
		font-weight: 400;
		color: #1288c9;
		font-size: 1.5em;
		text-align: center;
		line-height: 36px;
		transform: translateY(-50%);
	}

	.tribe-events-text-venue {
		font-weight: 700;
		color: #204496;
		padding-left: 0;
		text-transform: none;
		font-size: 18px;
	}

	.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item {
    display: block;
    text-align: center;
	}
	.tribe-events-meta-group-organizer .tribe-events-pro-organizer__item img {
    margin-right: 0;
    margin-bottom: 15px;
	}
	#tribe-events-pg-template h2.tribe-events-single-section-title {
		/*text-align: center*/
	}
	#tribe-events-pg-template .tribe-events-cal-links h2.tribe-events-single-section-title {
		display: none
	}
	dt.tribe-events-start-date-label,
	dd abbr.tribe-events-start-date,
	.tribe-events-meta-group.tribe-events-meta-group-venue {
		/*display: none*/
	}
	.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    color: #f2f2f2 !important;
    line-height: 6px;
	}
	.single-tribe_events #tribe-events-content .tribe-events-event-meta dt::before {
    background-color: transparent;
	}
	.single-tribe_events .tribe-events-cal-links {
		text-align: center;
		position: fixed;
		bottom: 0;
		left: 0;
		background-color: #fff;
		width: 100%;
		z-index: 11;
		display: none;
	}
	#tribe-events-pg-template #social::before {
    left: 50%;
    content: "SHARE THIS EVENT";
    transform: translateX(-50%);
	}
	#tribe-events-pg-template #social {
    float: none;
    position: relative;
    text-align: center;
    margin: 0;
    padding: 55px 0 0;
	}
	#tribe-events-pg-template #social li a.icon {
	  border-color: #fff;
	  background: #1288c9 !important;
	}
	#tribe-events-pg-template #social li a.icon::before {
		color: #fff;
	}
	#tribe-events-pg-template #et-boc .et-l .et_pb_image_0.tribe-events-image-detail {
		width: calc(100% + 12%) !important;
		max-width: calc(100% + 12%) !important;
		margin: 0 -6% 25px;
		position: relative;
	}
	.tribe-events-meta-group .tribe-events-single-section-title {
    font-size: 20px !important;
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile {
		position: fixed !important;
		bottom: 0;
		left: 0;
		background: #fff;
		width: 100%;
		margin: 0;
		padding: 0 !important;
		-webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
		-moz-box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
		box-shadow: 0 0 10px 0 rgba(0,0,0,0.25);
		z-index: 10;
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile.active,
	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile.active::after {
		bottom: 9em;
		box-shadow: none;
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile.active::after {
		position: fixed;
		left: 0;
		content: "";
		width: 100%;
		height: 100%;
		background-color: rgba(0,0,0,0.5);
		z-index: 1;
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .et_pb_row {
		display: flex;
		margin: 0;
		padding: 0;
		justify-content: space-between;
		width: 100%;
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .et_pb_column {
		margin: 0
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-01,
	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-02 {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 700;
    color: #1288c9;
    padding: 16px 0 16px 22px;
	}
	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-01::before,
	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-02::before {
		position: absolute;
		top: 50%;
		left: 0;
		content: "\f007";
		border-radius: 50%;
		font-family: "Font Awesome 5 Pro";
		font-weight: 700;
		color: #1288c9;
		font-size: 1.3em;
		transform: translateY(-50%);
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile.active .et_pb_column_3 {
		background-color: #f5f5f5;
		margin-top: 4px;
	}
	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile.active .et_pb_column_4 {
		border-top: 4px solid #1288c9;
		background-color: #fff;
	}

	.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-02::before {
		content: "\f271";
		font-weight: 400;
	}
	#tribe-events-cal-links {
		/*position: relative;*/
	}
	#tribe-events-cal-links::before {
	  content: '';
	  display: block;
	  height:      75px;
	  margin-top: -75px;
	  visibility: hidden;
	}
	#tribe-events-pg-template .tribe-events-button {
		margin: 0 !important;
	}
	.tribe-common.tribe-events .tribe-events-calendar-list__event-row {
	  width: 50%;
	}
}
@media (max-width: 853px) {
	.tribe-common .tribe-common-g-row--gutters {
	    margin-left: 0 !important;
	    margin-right: 0 !important;
	}

	#et-boc #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-label {
		font-size: 12px;
	}

	#et-boc .tribe-events-filters-horizontal .tribe_events_filter_item {
		margin-right: 0;
	}
}

@media (max-width: 767px) {

	.tribe-events-view {
		margin: -10em 0 0;
	}
	#et-boc #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-content {
		background: #fff;
		border: 0;
		display: block;
		padding-right: 0;
	}
	#et-boc #tribe_events_filters_wrapper.tribe-events-filters-horizontal .tribe-events-filters-label {
		border-top: 1px solid #dcdddd;
		border-bottom: 1px solid #dcdddd;
		font-size: 12px;
	}
	#et-boc .tribe-common legend {
		padding-top: 10px;
		border-bottom: 1px solid #dcdddd !important;
		margin-top: 0 !important;
	}

	#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item.closed .tribe-events-filters-group-heading,
	#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item .tribe-events-filters-group-heading {
		background: #fff;
		padding: 5px 10px 5px 15px;
		border-radius: 0;
		border: 0;
		box-shadow: none;
		text-transform: none;
	}
	#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item .tribe-events-filters-group-heading .horizontal-drop-indicator {
		float: right;
		margin: -10px 25px 5px;
	}
	#et-boc #tribe_events_filters_wrapper .tribe_events_filter_item .tribe-events-filter-group {
		border: 0;
		box-shadow: none;
	}
	#et-boc #tribe_events_filters_wrapper .tribe-events-filter-group ul li {
		padding: 5px 15px;
	}
	#et-boc .tribe-events-filters-horizontal .tribe_events_filter_control.tribe-events-filters-mobile-controls {
		position: absolute;
		top: 0;
		right: 0;
		display: block !important;
	}
	#tribe_events_filters_wrapper.tribe-events-filters-horizontal,
	.tribe-filters-closed #tribe_events_filters_wrapper.tribe-events-filters-horizontal {
		margin-top: 0 !important;
	}

	.tribe-events-filter-view.tribe-filters-closed #tribe_events_filters_form {
		display: none !important;
	}

	#et-boc .tribe-events .tribe-events-c-messages__message {
		margin: 15px 0 -15px;
	}

	#tribe-events-pg-template .tribe-events-content p,
	#tribe-events-pg-template .tribe-events-after-html p,
	#tribe-events-pg-template .tribe-events-before-html p {
		font-size: 17px;
	}

}
@media (max-width: 480px) {


		#tribe-events-pg-template #header::before {
			z-index: 1;
		}

		#tribe-events-pg-template #header.et_section_padding {
		    padding: 0 0 1.5em !important;
		}

		.et_pb_post.type-tribe_events {
			z-index: 999999;
			position: relative;
		}

		.tribe-common.tribe-events .tribe-events-calendar-list__event-row {
		  margin: 0 0 15px !important;
		  width: 100%;
		}

		.tribe-common .tribe-common-g-row {
	    padding: 7px 0 !important;
	    margin: 0 !important;
		}

		#et-boc .tribe-common.tribe-events .tribe-events-c-nav__next,
		#et-boc .tribe-common.tribe-events .tribe-events-c-nav__prev {
	    padding: .7em 2em;
		}

		#et-boc .tribe-events-c-nav__prev-label,
		#et-boc .tribe-events-c-nav__next-label {
	    font-size: 13px;
		}

		#et-boc #tribe_events_filters_wrapper {
			position: relative;
			margin: 0 -15px;
			width: calc(100% + 30px);
		}

		#et-boc .tribe-common.tribe-common .tribe-common-g-row--gutters > .tribe-common-g-col {
	    padding-left: 0;
	    padding-right: 0;
		}
		.tribe-common.tribe-events .tribe-events-calendar-list__event-featured-image-wrapper .tribe-event-tags a {
	    left: 0;
			top: 0;
			font-size: 11px
		}

		.tribe-common .tribe-common-g-row:hover {
			background-color: transparent
		}
		.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-01,
		.et-db #et-boc .et-l .et_pb_section#sticky-events-mobile .sticky-ico-02 {
	    font-size: 14px;
		}
}
